.mspg {font-family:‚l‚r ‚oƒSƒVƒbƒN;}
A:link, A:visited { text-decoration: none }
A:hover, A:active { text-decoration: underline }
A:link { color: #ff3366 }
A:visited { color: #ff3366 }
A:hover { color: #ff0000 }
A:active { color: #ff3366 }
BODY{
  SCROLLBAR-FACE-COLOR: #99ccff;
  SCROLLBAR-HIGHLIGHT-COLOR: #99ccff;
  SCROLLBAR-SHADOW-COLOR: #99ccff;
  SCROLLBAR-3DLIGHT-COLOR: #ffffff;
  SCROLLBAR-ARROW-COLOR: #ccffff;
  SCROLLBAR-TRACK-COLOR: #ffffff;
  SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
}
.line125 {  line-height: 125%}
